Subject: [Dime] Kathleen Moriarty's No Objection on draft-ietf-dime-ovli-09: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Wed, 19 Aug 2015 17:27:46 -0700

Kathleen Moriarty has entered the following ballot position for
draft-ietf-dime-ovli-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dime-ovli/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Nice job on the Security Considerations!  It would be very nice if
end-to-end encryption were supported, but I do appreciate the detail
level on the risks/security considerations that were included in the
draft.